

Hello

I am responding to your question about stability of A&T algorithm for
water. Although I have not worked with this, my officemate has, but
is in taiwan until the end of the month. If you are still interested
in comunicating with him, his e-mail is [email-masked]

(his name is Felix Li)

Hope this little bit helps...

Keith Ball
U of C physics grad
*******************************************************************************